/* GLOBALLY REDEFINED HTML ITEMS */
	body { font-family: Optima, sans-serif; color: #000000 ; font-weight: normal ; margin: 10px 10px;}
	p { margin-top: 4px; margin-bottom: 4px; padding-top: 4px; padding-bottom: 4px;}
	pre { font-family: Courier, mono; font-size: 12px;}	
	huge { font-family: Optima, sans-serif;  font-size: 24px; font-weight: bold; color: #990000;}
	large { font-family: Optima, sans-serif;  font-size: 18px; font-weight: bold; color: #990000;}
	A:hover { color:#993333;}
	A.topnav:hover { color:#FFFFFF;}
	/* H1 is for the heading of all pages */
	H1 { font-family: Optima, sans-serif;  font-size: 24px; font-weight: bold; color: #990000; margin-bottom: 10px; margin-top: 14px;}
	/* H2 - H4 should be used and treated normally */
	H2, H3 { font-family: Optima, sans-serif; font-weight: bold; color: #990000; margin-bottom: 4px;}
	H4 { font-family: Optima, sans-serif; font-weight: bold; color: #990000; margin-bottom: 4px;}
	H4 { font-family: Optima, sans-serif; font-weight: bold; margin-top: 2px;}
	li {margin-top: 4px}


div#bm {    background-image:  url(bm-button.jpg);    background-repeat: no-repeat;    height: 22px;    width: 130px;
    border: 0;
    text-align: center;
}

div#bmA {    background-image:  url(bm-button.jpg);    background-repeat: no-repeat;    height: 22px;    width: 105px;
    border: 0;
    text-align: center;
}

div#bmC {    background-image:  url(bm-button.jpg);    background-repeat: repeat;    height: 22px;    width: 100%;
    border: 0;
    text-align: center;
}

div#bmtext {    position: relative;    height: auto;    width: auto;    top: 3px;
    font-family: Optima, sans-serif;
    font-weight: bold;
    font-size: 13px;}

div#bmtextC {    position: relative;    height: auto;    width: auto;    top: 6px;
    font-family: Optima, sans-serif;
    font-weight: bold;
    font-size: 30px;
     color: #990000;}

a.donkeyRed:link {color: #990000; text-decoration: none; }
a.donkeyRed:visited {text-decoration: none; }
a.donkey:link {color: black; text-decoration: none; }a.donkey:visited {text-decoration: none; }
a.donkeyRedd:link {color: #990000; text-decoration: none; }
a.donkeyRedd:visited {color: #990000; text-decoration: none; }



hr.g {	height: 10px;
	margin: 10px auto 0 0;	}	
